package com.rjconsultores.ventaboletos.web.utilerias.menu.item.ingreso;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class MenuIngreso extends DefaultItemMenuSistema {

	public MenuIngreso() {
		super("indexController.mn.ingresosExtras");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.INGRESO";
	}

}